file(REMOVE_RECURSE
  "/home/firefly/project/projectCarFollowing/devel/lib/libros_merge_test.pdb"
  "/home/firefly/project/projectCarFollowing/devel/lib/libros_merge_test.so"
  "CMakeFiles/ros_merge_test.dir/src/Mat.cpp.o"
  "CMakeFiles/ros_merge_test.dir/src/align.cpp.o"
  "CMakeFiles/ros_merge_test.dir/src/lighthouse.cpp.o"
  "CMakeFiles/ros_merge_test.dir/src/mapping.cpp.o"
  "CMakeFiles/ros_merge_test.dir/src/senddata.cpp.o"
  "CMakeFiles/ros_merge_test.dir/src/system.cpp.o"
  "CMakeFiles/ros_merge_test.dir/src/uwb.cpp.o"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/ros_merge_test.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
